-- $Id: Atlas_WorldEvents-frFR.lua 115 2022-02-28 04:16:59Z arithmandar $
--[[

	Atlas World Events, a World of Warcraft map browser for world events
	Copyright 2011 ~ 2022 Arith Hsu

	This file is a plugin of Atlas.

	Atlas World Events is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas World Events is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_WorldEvents", "frFR", false);

if L then
--[[Translation missing --]]
--[[ L["\"Let the Fires Come!\""] = ""--]] 
--[[Translation missing --]]
--[[ L["(Inside the fortress)"] = ""--]] 
L["(Next to the flight master)"] = "(Vers le prochain maître de vol)"
L["(On the ground)"] = "(Sur le sol)"
L["(On the roof of the bank)"] = "(sur le toit de la banque)"
L["(Outside the city gate)"] = [=[(devant la porte de la ville
l'Ancien Hammershout est devant l'entrée de Hurlevent]=]
--[[Translation missing --]]
--[[ L["(Outside the gate)"] = ""--]] 
--[[Translation missing --]]
--[[ L["(The roof of Scholomance, outside the dungeon)"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Cloudlet of Classy Cologne"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Friendly Chat..."] = ""--]] 
--[[Translation missing --]]
--[[ L["A gift for a Lord of Ironforge"] = ""--]] 
--[[Translation missing --]]
--[[ L["A gift for a Lord of Stormwind"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the Banshee Queen"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the High Chieftain"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the High Priestess of Elune"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the Prophet"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the Regent Lord of Quel'Thalas"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Gift for the Warchief"] = ""--]] 
--[[Translation missing --]]
--[[ L["A New Supplier of Souvenirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Perfect Puff of Perfume"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Smokywood Pastures' Thank You!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Aimee <Pie, Pastry & Cakes>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Alliance Questline"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baine Bloodhoof"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bark for Drohn's Distillery!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bark for T'chali's Voodoo Brewery!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bark for the Barleybrews!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bark for the Thunderbrews!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Barum <Replica Armor Prizes>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baruma <Replica Armor Prizes>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Becan Barleybrew"] = ""--]] 
--[[Translation missing --]]
--[[ L["Belbi Quikswitch"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bizzle Quicklift"] = ""--]] 
--[[Translation missing --]]
--[[ L["Blix Fixwidget"] = ""--]] 
--[[Translation missing --]]
--[[ L["Blood Elf Commoner"] = ""--]] 
L["Blue: "] = "Bleu :"
--[[Translation missing --]]
--[[ L["Bok Dropcertain"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bonbon Blitz"] = ""--]] 
--[[Translation missing --]]
--[[ L["Boomie Sparks <Fireworks>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Boxey Boltspinner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Brew For Brewfest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Brew of the Month Club"] = ""--]] 
--[[Translation missing --]]
--[[ L["Brewfest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Brewfest!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Brewfest_Date"] = ""--]] 
--[[Translation missing --]]
--[[ L["Candy Buckets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Catch the Wild Wolpertinger!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chronos <He Who Never Forgets!>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chug and Chuck!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cort Gorestein"] = ""--]] 
--[[Translation missing --]]
--[[ L["Costumed Orphan Matron"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crushing the Crown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Daenrand Dawncrest <Heirloom Prizes>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Daily Group"] = ""--]] 
--[[Translation missing --]]
--[[ L["Daily Quest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Daran Thunderbrew"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Iron Mole Machine Wreckage"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkfeather the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkspear Gumdrop"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darnassus Marzipan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Detective Snap Snagglebolt"] = ""--]] 
--[[Translation missing --]]
--[[ L["Draenei Commoner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Driz Tumblequick"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dwarf Commoner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Arp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Beldak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Bellowrage"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Bladeleaf"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Bladesing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Bladeswift"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Bloodhoof"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Bluewolf"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Brightspear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Bronzebeard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Chogan'gada"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Darkcore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Darkhorn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Dawnstrider"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Deepforge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Dreamseer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Ezra Wheathoof"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Fargal"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Farwhisper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Goldwell"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Graveborn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Graymane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Hammershout"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder High Mountain"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Highpeak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Igasho"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Ironband"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Jarten"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Kilias"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Lunaro"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Meadowrun"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Mistwalker"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Moonstrike"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Moonwarden"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Morndeep"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Morningdew"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Morthie"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Muraco"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Nightwind"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Northal"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Nurgen"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Obsidian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Ohanzee"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Pamuya"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Primestone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Ragetotem"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Riversong"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Rumblerock"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Sandrene"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Sardis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Silvervein"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Skychaser"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Skygleam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Skyseer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Skywarden"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Snowcrown"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Splitrock"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Starglade"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Starsong"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Starweave"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Stonebeard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Stonebrand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Stonefort"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Stonespire"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Stormbrow"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Tauros"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Thoim"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Thunderhorn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Wanikaya"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Whurain"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Wildmane"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Windrun"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Windtotem"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Winterhoof"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elder Yurauk"] = ""--]] 
--[[Translation missing --]]
--[[ L["End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Entrance (Transported)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Evershade the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Faded Lovely Greeting Card"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fariel Starsong"] = ""--]] 
--[[Translation missing --]]
--[[ L["Feast of Winter Veil"] = ""--]] 
--[[Translation missing --]]
--[[ L["Finlay Coolshot <Tonk Challenge>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fire Brigade Practice"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fire Training"] = ""--]] 
--[[Translation missing --]]
--[[ L["Firebeard the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fireworks At The Gilded Rose"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flynn Firebrew"] = ""--]] 
--[[Translation missing --]]
--[[ L["Forsaken Commoner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Furmund"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gelvas Grimegate <Souvenir & Toy Prizes>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Glodrak Huntsniper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gnome Commoner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gnomeregan Gumdrop"] = ""--]] 
--[[Translation missing --]]
--[[ L["Goldark Snipehunter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Goli Krumn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gotri's Traveling Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greatfather Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Great-father Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greatfather Winter is Here!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Great-father Winter is Here!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grimtotem Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hallow_Date"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hallow's End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hallow's End Treats for Jesper!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hallow's End Treats for Spoops!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Harvest Festival"] = ""--]] 
--[[Translation missing --]]
--[[ L["Harvest_Date"] = ""--]] 
--[[Translation missing --]]
--[[ L["He Shoots, He Scores!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Historian Karnik"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honoring a Hero"] = ""--]] 
--[[Translation missing --]]
--[[ L["Horde Questline"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hot On The Trail"] = ""--]] 
--[[Translation missing --]]
--[[ L["Human Commoner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Innkeeper Allison"] = ""--]] 
--[[Translation missing --]]
--[[ L["Innkeeper Firebrew"] = ""--]] 
--[[Translation missing --]]
--[[ L["Innkeeper Gryshka"] = ""--]] 
--[[Translation missing --]]
--[[ L["Innkeeper Norman"] = ""--]] 
--[[Translation missing --]]
--[[ L["Innkeeper Pala"] = ""--]] 
--[[Translation missing --]]
--[[ L["Innkeeper Saelienne"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inspector Snip Snagglebolt"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ipfelkofer Ironkeg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ironforge Mint"] = ""--]] 
--[[Translation missing --]]
--[[ L["It's Hammer Time"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jan. 23 ~ Feb. 13"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ja'ron"] = ""--]] 
--[[Translation missing --]]
--[[ L["Javnir Nashak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jesper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jessica Rogers <Ring Toss>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jun. 21 ~ Jul. 4"] = ""--]] 
--[[Translation missing --]]
--[[ L["June 21 - July 4"] = ""--]] 
--[[Translation missing --]]
--[[ L["June 21 ~ July 4"] = ""--]] 
--[[Translation missing --]]
--[[ L["Junior Detective"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kali Remik"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kaymard Copperpinch"] = ""--]] 
--[[Translation missing --]]
--[[ L["Keeping the Faire Sparkling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kerri Hicks <The Strongest Woman Alive!>"] = ""--]] 
--[[Translation missing --]]
--[[ L["King Varian Wrynn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Korgol Crushskull <The Pit Master>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kwee Q. Peddlefeet"] = ""--]] 
--[[Translation missing --]]
--[[ L["L90ETC Concert"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lady Sylvanas Windrunner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Larkin Thunderbrew"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lhara <Pet & Mount Prizes>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lor'themar Theron"] = ""--]] 
--[[Translation missing --]]
--[[ L["Love is in the Air"] = ""--]] 
--[[Translation missing --]]
--[[ L["Love_Date"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lunar Festival"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lunar_Date"] = ""--]] 
--[[Translation missing --]]
--[[ L["Major Cities"] = ""--]] 
--[[Translation missing --]]
--[[ L["Marion Sutton"] = ""--]] 
--[[Translation missing --]]
--[[ L["Masked Orphan Matron"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maxima Blastenheimer <Darkmoon Faire Cannoneer>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Menkhaf the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Midsummer Fire Festival"] = ""--]] 
--[[Translation missing --]]
--[[ L["Midsummer_Date"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mola <Whack-a-Mole>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Moonlance the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Muradin Bronzebeard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Neill Ramstein"] = ""--]] 
--[[Translation missing --]]
--[[ L["Night Elf Commoner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Now This is Ram Racing... Almost."] = ""--]] 
--[[Translation missing --]]
--[[ L["Oct. 18 ~ Oct. 31"] = ""--]] 
--[[Translation missing --]]
--[[ L["October 18 ~ October 31"] = ""--]] 
--[[Translation missing --]]
--[[ L["Omen"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orange: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Orc Commoner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Orgrimmar Nougat"] = ""--]] 
--[[Translation missing --]]
--[[ L["Petting Zoo"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pilfering Perfume"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pink Elekks On Parade"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pol Amberstill"] = ""--]] 
--[[Translation missing --]]
--[[ L["Portals"] = ""--]] 
--[[Translation missing --]]
--[[ L["Professor Thaddeus Paleo <Darkmoon Cards>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prophet Velen"] = ""--]] 
--[[Translation missing --]]
--[[ L["Public Relations Agent"] = ""--]] 
--[[Translation missing --]]
--[[ L["Purple: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Putting the Carnies Back Together Again"] = ""--]] 
--[[Translation missing --]]
--[[ L["Putting the Crunch in the Frog"] = ""--]] 
--[[Translation missing --]]
--[[ L["Putting Trash to Good Use"] = ""--]] 
--[[Translation missing --]]
--[[ L["Quest Destination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Quest: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Quest: Elune's Blessing"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ram Master Ray"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ray'ma"] = ""--]] 
--[[Translation missing --]]
--[[ L["Red: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Rinling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roka"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rona Greenteeth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runetotem the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sagorne Creststrider"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sayge"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sazz Coincatcher <Game Tokens>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sekhemi the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Selina Dourman <Darkmoon Faire Information>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sep. 28 ~ Oct. 13"] = ""--]] 
--[[Translation missing --]]
--[[ L["Snivel's Sweetheart"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is in the Air (and it Ain't Love)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something Stinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Southeast coast of the Lake Elune'ara"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spoops"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stamp Thunderhorn <Food Vendor>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Start"] = ""--]] 
--[[Translation missing --]]
--[[ L["Steven Stagnaro <Fishing Trainer>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stop the Fires!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Stormwind Nougat"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sylannia <Drink Vendor>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Talvash del Kissel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tapper Swindlekeg"] = ""--]] 
--[[Translation missing --]]
--[[ L["Target: Turtle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tatia Brine <Fishing Supplies>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tauren Commoner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Teleportologist Fozlebub <Gone Fishin'>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Test Your Strength"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Abominable Greench"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Feast of Winter Veil"] = ""--]] 
--[[Translation missing --]]
--[[ L["The first Sunday each month, last for a week"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Gilded Rose"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Humanoid Cannonball"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Reason for the Season"] = ""--]] 
--[[Translation missing --]]
--[[ L["There and Back Again"] = ""--]] 
--[[Translation missing --]]
--[[ L["This One Time, When I Was Drunk..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Thunder Bluff Marzipan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tonk Commander"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treats for Greatfather Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treats for Great-father Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trick: "] = ""--]] 
--[[Translation missing --]]
--[[ L["Trixi Sharpworth <Game Tokens>"] = ""--]] 
--[[Translation missing --]]
--[[ L["Troll Commoner"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tyrande Whisperwind"] = ""--]] 
--[[Translation missing --]]
--[[ L["Uncommon Scents"] = ""--]] 
--[[Translation missing --]]
--[[ L["Undercity Mint"] = ""--]] 
--[[Translation missing --]]
--[[ L["Valadar Starsong"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wagner Hammerstrike"] = ""--]] 
--[[Translation missing --]]
--[[ L["Windsong the Elder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Winter_Date"] = ""--]] 
--[[Translation missing --]]
--[[ L["World Events Maps"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wulmort Jinglepocket"] = ""--]] 
--[[Translation missing --]]
--[[ L["You're a Mean One..."] = ""--]] 
--[[Translation missing --]]
--[[ L["Zina Sharpworth <Game Tokens>"] = ""--]] 

end
